/* Elements CSS */.sh-tabs-filter li a, .woocommerce .woocommerce-tabs li:not(.active) a, .woocommerce .product .posted_in a, .woocommerce .product .tagged_as a, .woocommerce .product .woocommerce-review-link, .woocommerce-checkout #payment div.payment_box, .sh-default-color a, .sh-default-color, .post-meta-two a, #sidebar a, .logged-in-as a, .post-meta-author a, .sh-social-share-networks .jssocials-share i, .sh-header-left-side .sh-header-copyrights-text a, .wpcf7-form-control-wrap .simpleselect {
	color: #8d8d8d!important;
}
.woocommerce nav.woocommerce-pagination ul.page-numbers a {
	color: #8d8d8d;
}
html body, html .menu-item a {
	font-family: "Raleway";
	color: #8d8d8d;
	font-weight: 400;
	font-size: 14px;
}
a {
	color: #16acce;
}
a:hover, a:focus, .post-meta-two a:hover {
	color: #10a0c0;
}
body h1, body h2, body h3, body h4, body h5, body h6, .sh-heading span.sh-heading-content {
	font-family: "Montserrat";
	color: #3f3f3f;
	font-weight: 700;
}
.sh-heading-font, .masonry2 .post-meta-one, .masonry2 .post-meta-two, .sh-countdown > div > span, .sh-woocommerce-products-style2 ul.products li.product .price, .sh-blog-style2 .widget_product_tag_cloud a, .sh-blog-style2 .widget_tag_cloud a, .sh-blog-style2 .sh-recent-posts-widgets-item-content .post-meta-categories, .sh-blog-style2 .post-meta-categories, .sh-blog-style2 .post-item-single .post-meta-data, .rev_slider .sh-rev-blog .sh-revslider-button2, .sh-portfolio-filter-style4 .sh-filter span, .sh-accordion-style6 .panel-title a {
	font-family: Montserrat;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
.sh-progress-style1 .sh-progress-title, .sh-progress-style1 .sh-progress-value2, .sh-progress-style4 .sh-progress-title, .sh-progress-style4 .sh-progress-value2, .sh-progress-style5 .sh-progress-title, .widget_price_filter .price_slider_wrapper .price_label span, .product_list_widget a span, .woocommerce .product .woo-meta-title, .woocommerce .product .price ins, .woocommerce .product .price .amount, .woocommerce-checkout #payment ul.payment_methods li, table th, .woocommerce-checkout-review-order-table .order-total span, .sh-comment-form label, .sh-piechart-percentage, .woocommerce table.shop_table a.remove:hover:before, .woocommerce .woocommerce-tabs .commentlist .comment-text .meta strong, .sh-pricing-amount, .sh-pricing-icon, .sh-countdown > div > span, .blog-single .post-title h1:hover, .blog-single .post-title h2:hover, .post-meta-author a:hover, .post-meta-categories a:hover, .post-meta-categories span:hover, .woocommerce table.shop_table.cart a, .wrap-forms label, .wpcf7-form p, .sh-cf7-wpbakery label, .post-password-form label, .product_list_widget ins, .product_list_widget .amount, .sh-social-share-networks .jssocials-share:hover i, .sh-page-links p, .woocommerce ul.products li.product .add_to_cart_button:hover {
	color: #3f3f3f!important;
}
.sh-header, .sh-header-top, .sh-header-mobile, .sh-header-left-side {
	background-color: #fff;
}
.primary-desktop .sh-header-top:not(.sh-header-top-10) {
	background-color: #47c9e5!important;
}
.primary-desktop .header-contacts-details, .primary-desktop .header-social-media a, .primary-desktop:not(.primary-desktop-light) .header-contacts-details-large-content {
	color: #fff;
}
.sh-header-left-1 .header-bottom, .sh-header-left-1 .header-social-media i, .sh-header-left-1 .sh-side-button-search i, .sh-header-left-1 .sh-side-button-cart .sh-nav-cart i, .sh-header-left-side .header-bottom, .sh-header-left-2 .header-social-media i {
	color: #8d8d8d;
}
.sh-header-search-close i, .sh-header .sh-nav > li.menu-item > a, .sh-header #header-logo-title, .sh-header .sh-nav > li.menu-item > a > i, .sh-header-mobile-navigation li.menu-item > a > i, .sh-header-left-side li.menu-item > a, .sh-header-left-2 .sh-side-button-search, .sh-header-left-2 .sh-side-button-cart, .sh-header-left-2 .sh-side-button-cart .sh-nav-cart i, .sh-header-left-2 .sh-nav li.menu-item > a.fa:before {
	color: rgba(61,61,61,1);
}
.sh-header .c-hamburger span, .sh-header .c-hamburger span:before, .sh-header .c-hamburger span:after, .sh-header-mobile-navigation .c-hamburger span, .sh-header-mobile-navigation .c-hamburger span:before, .sh-header-mobile-navigation .c-hamburger span:after {
	background-color: rgba(61,61,61,1);
}
.sh-header .sh-nav-custom-icon-image svg, .sh-header-mobile-navigation .sh-nav-custom-icon-image svg {
	fill: rgba(61,61,61,1);
}
.sh-header .sh-nav-login #header-login > span {
	border-color: rgba(61,61,61,1);
}
.sh-nav > li.menu-item > a, .sh-nav-mobile li a {
	font-size: 14px;
}
.sh-header .sh-nav > li.menu-item:hover:not(.sh-nav-social) > a, .sh-header .sh-nav > li.menu-item:hover:not(.sh-nav-social) > a > i, .sh-header .sh-nav > li.sh-nav-social > a:hover > i, .sh-header-mobile-navigation li > a:hover > i, .sh-header-left-side li.menu-item > a:hover {
	color: rgba(61,61,61,0.80);
}
.header-logo img {
	height: auto;
	max-height: 250px;
}
.sh-header-mobile-navigation .header-logo img {
	height: auto;
	max-height: 250px;
	max-width: 100%;
}
.sh-sticky-header-active .header-logo img {
	height: auto;
}
.sh-header-6 .sh-nav > .menu-item:not(.sh-nav-social), .sh-header-6 .sh-nav > .sh-nav-social a {
	height: 70px;
	width: 70px;
}
.sh-header-5 .sh-nav > .menu-item {
	height: 70px!important;
	max-height: 70px!important;
}
.sh-header-5 .sh-nav > .menu-item > a, .sh-header-6 .sh-nav > .menu-item > a {
	line-height: 70px!important;
	max-height: 70px!important;
	height: 70px!important;
}
.sh-header-5 .sh-nav > .current_page_item {
	margin-top: 15px!important;
	margin-bottom: 15px!important;
}
.sh-header, .sh-header-top-3, .sh-header-top-4, .sh-header-left-side .sh-header-search .line-test, .sh-header-left-2 .sh-nav > li > a, .sh-header-mobile-navigation {
	border-bottom: 1px solid rgba(255,255,255,0);
}
.sh-header-top-3 .header-contacts-item span, .sh-header-top-3 .header-social-media a, .sh-header-5 .sh-nav-login, .sh-header-5 .sh-nav-cart, .sh-header-5 .sh-nav-search, .sh-header-5 .sh-nav-social, .sh-header-5 .sh-nav-social a:not(:first-child), .sh-header-6 .sh-nav > .menu-item:not(.sh-nav-social), .sh-header-6 .sh-nav > .sh-nav-social a, .sh-header-6 .header-logo, .sh-header-left-1 .header-social-media a {
	border-left: 1px solid rgba(255,255,255,0);
}
.sh-header-top-3 .container, .sh-header-5 .sh-nav > .menu-item:last-child, .sh-header-6 .sh-nav > .menu-item:last-child, .sh-header-6 .header-logo, .sh-header-left-side, .sh-header-left-1 .sh-side-button-search, .sh-header-left-2 .sh-side-button-search {
	border-right: 1px solid rgba(255,255,255,0);
}
.sh-header-left-1 .header-social-media, .sh-header-left-1 .sh-side-buttons .sh-table-cell, .sh-header-left-2 .sh-side-buttons .sh-table-cell {
	border-top: 1px solid rgba(255,255,255,0);
}
.sh-header-left-2 .sh-side-buttons .sh-table-cell {
	border-bottom: 1px solid rgba(255,255,255,0);
}
.sh-header-right-side, .header-mobile-social-media a, .sh-header .sh-nav > li.menu-item ul, .sh-header-left-side .sh-nav > li.menu-item ul, .sh-header-mobile-dropdown {
	background-color: #232323!important;
}
.sh-nav-mobile li:after, .sh-nav-mobile ul:before {
	background-color: #303030!important;
}
.header-mobile-social-media a i, .sh-nav-mobile li a, .sh-header .sh-nav > li.menu-item ul a, .sh-header-left-side .sh-nav > li.menu-item ul a, .header-mobile-search .header-mobile-form .header-mobile-form-input, .header-mobile-search .header-mobile-form-submit {
	color: #aaaaaa!important;
}
.sh-nav-mobile .current_page_item > a, .sh-nav-mobile > li a:hover, .sh-header .sh-nav ul, .sh-header:not(.sh-header-megamenu-style2) .sh-nav > li.menu-item:not(.menu-item-cart) ul a:hover, .sh-header .sh-nav ul.mega-menu-row li.mega-menu-col > a, .sh-header .woocommerce a.remove:hover:before, .sh-header-left-side .sh-nav ul, .sh-header-left-side .sh-nav > li.menu-item:not(.menu-item-cart) ul a:hover, .sh-header-left-side .sh-nav ul.mega-menu-row li.mega-menu-col > a, .sh-header-left-side .woocommerce a.remove:hover:before {
	color: #ffffff!important;
}
.header-mobile-social-media, .header-mobile-social-media a, .sh-nav > li.menu-item:not(.menu-item-cart) ul a:hover {
	border-color: #303030!important;
}
.sh-nav > li.menu-item:not(.menu-item-cart) ul a:hover, .sh-nav-cart .menu-item-cart .total {
	border-bottom: 1px solid #303030!important;
}
.sh-nav-cart .menu-item-cart .total {
	border-top: 1px solid #303030!important;
}
.sh-nav .mega-menu-row > li.menu-item, .sh-nav-cart .menu-item-cart .widget_shopping_cart_content p.buttons a:first-child {
	border-right: 1px solid #303030!important;
}
#sidebar .widget-item .widget-title {
	color: #505050;
	font-size: 14px;
}
#sidebar .widget-item li, #sidebar .widget-item .sh-recent-posts-widgets-item {
	border-color: #e3e3e3!important;
}
.sh-footer {
	background-size: cover;
	background-position: 50% 50%;
}
.sh-footer .sh-footer-widgets {
	background-color: #2a3338;
	color: #e3e3e3;
}
.sh-footer .sh-footer-widgets .sh-recent-posts-widgets-item-meta a {
	color: #e3e3e3;
}
.sh-footer .sh-footer-widgets i:not(.icon-link), .sh-footer .sh-footer-widgets .widget_recent_entries li:before {
	color: #f7f7f7!important;
}
.sh-footer .sh-footer-widgets h3 {
	color: #ffffff;
	font-size: 20px;
}
.sh-footer .sh-footer-widgets ul li, .sh-footer .sh-footer-widgets ul li, .sh-footer .sh-recent-posts-widgets .sh-recent-posts-widgets-item {
	border-color: rgba(255,255,255,0.10);
}
.sh-footer .sh-footer-widgets a, .sh-footer .sh-footer-widgets li a, .sh-footer .sh-footer-widgets h6 {
	color: #ffffff;
}
.sh-footer .sh-footer-widgets .product-title, .sh-footer .sh-footer-widgets .woocommerce-Price-amount {
	color: #ffffff!important;
}
.sh-footer-columns > .widget-item {
}
.sh-footer .sh-copyrights {
	background-color: #20272b;
	color: #ffffff;
}
.sh-footer .sh-copyrights a {
	color: #ffffff;
}
.sh-footer .sh-copyrights a:hover {
	color: #c0e3eb!important;
}
.sh-footer .sh-copyrights-social a {
	border-left: 1px solid rgba(255,255,255,0.15);
}
.sh-footer .sh-copyrights-social a:last-child {
	border-right: 1px solid rgba(255,255,255,0.15);
}

@media (max-width: 850px) {
.sh-footer .sh-copyrights-social a {
	border: 1px solid rgba(255,255,255,0.15);
}
}
.woocommerce .woocomerce-styling ul.products li {;
	width: 25%;
}
.sh-popover-mini {
	font-family: 'Raleway'!important;
}
.sh-titlebar {
	background-color: #fbfbfb;
}
.sh-back-to-top {
	border-radius: 100px;
}
.sh-404 {
	background-image: url();
	background-color: #3f3f3f;
}
.cf7-required:after, .woocommerce ul.products li.product a h3:hover, .woocommerce ul.products li.product ins, .post-title h2:hover, .sh-team:hover .sh-team-role, .sh-team-style4 .sh-team-role, .sh-team-style4 .sh-team-icon:hover i, .sh-header-search-submit, .woocommerce .woocommerce-tabs li.active a, .woocommerce .required, .sh-recent-products .woocommerce .star-rating span::before, .woocommerce .woocomerce-styling .star-rating span::before, .woocommerce div.product p.price, .woocomerce-styling li.product .amount, .post-format-icon, .sh-accent-color, .sh-blog-tag-item:hover h6, ul.page-numbers a:hover, .sh-portfolio-single-info-item i, .sh-filter-item.active, .sh-filter-item:hover, .sh-nav .sh-nav-cart li.menu-item-cart .mini_cart_item .amount, .sh-pricing-button-style3, #sidebar a:not(.sh-social-widgets-item):hover, .logged-in-as a:hover, .woocommerce table.shop_table.cart a:hover, .wrap-forms sup:before, .sh-comment-date a:hover, .reply a.comment-edit-link, .comment-respond #cancel-comment-reply-link, .sh-portfolio-title:hover, .sh-portfolio-single-related-mini h5:hover, .sh-header-top-10 .header-contacts-details-large-icon i, .sh-unyson-frontend-test.active, .plyr--full-ui input[type=range] {
	color: #47c9e5!important;
}
.woocommerce p.stars.selected a:not(.active), .woocommerce p.stars.selected a.active, .sh-dropcaps-full-square, .sh-dropcaps-full-square-border, .masonry2 .post-content-container a.post-meta-comments:hover, .sh-header-builder-edit:hover {
	background-color: #47c9e5;
}
.contact-form input[type="submit"], .sh-back-to-top:hover, .sh-dropcaps-full-square-tale, .sh-404-button, .woocommerce .wc-forward, .woocommerce .checkout-button, .woocommerce div.product form.cart button, .woocommerce .button:not(.add_to_cart_button), .sh-blog-tag-item, .sh-comments .submit, .sh-sidebar-search-active .search-field, .sh-nav .sh-nav-cart .buttons a.checkout, ul.page-numbers .current, ul.page-numbers .current:hover, .post-background, .post-item .post-category .post-category-list, .cart-icon span, .comment-input-required, .widget_tag_cloud a:hover, .widget_product_tag_cloud a:hover, .woocommerce #respond input#submit, .sh-portfolio-overlay1-bar, .sh-pricing-button-style4, .sh-pricing-button-style11, .sh-revslider-button2, .sh-portfolio-default2 .sh-portfolio-title, .sh-recent-posts-widgets-count, .sh-filter-item.active:after, .blog-style-largedate .post-comments, .sh-video-player-style1 .sh-video-player-image-play, .sh-video-player-style2 .sh-video-player-image-play:hover, .sh-video-player-style2 .sh-video-player-image-play:focus, .woocommerce .woocommerce-tabs li a:after, .sh-image-gallery .slick-dots li.slick-active button, .sh-recent-posts-carousel .slick-dots li.slick-active button, .sh-recent-products-carousel .slick-dots li.slick-active button, .sh-settings-container-bar .sh-progress-status-value, .post-password-form input[type="submit"], .wpcf7-form .wpcf7-submit, .sh-portfolio-filter-style3 .sh-filter-item.active .sh-filter-item-content, .sh-portfolio-filter-style4 .sh-filter-item:hover .sh-filter-item-content, .sh-woocommerce-categories-count, .sh-woocommerce-products-style2 .woocommerce ul.products li.product .add_to_cart_button:hover, .woocomerce-styling.sh-woocommerce-products-style2 ul.products li.product .add_to_cart_button:hover, .sh-icon-group-style2 .sh-icon-group-item:hover, .sh-text-background, .plyr--audio .plyr__control.plyr__tab-focus, .plyr--audio .plyr__control:hover, .plyr--audio .plyr__control[aria-expanded=true] {
	background-color: #47c9e5!important;
}
.sh-cf7-style4 form input:not(.wpcf7-submit):focus {
	border-bottom-color: #47c9e5;
}
::selection {
	background-color: #47c9e5!important;
	color: #fff;
}
::-moz-selection {
background-color: #47c9e5!important;
color: #fff;
}
.woocommerce .woocommerce-tabs li.active a {
	border-bottom-color: #47c9e5!important;
}
#header-quote, .sh-dropcaps-full-square-tale:after, .sh-blog-tag-item:after, .widget_tag_cloud a:hover:after, .widget_product_tag_cloud a:hover:after {
	border-left-color: #47c9e5!important;
}
.cart-icon .cart-icon-triangle-color {
	border-right-color: #47c9e5!important;
}
.sh-back-to-top:hover, .widget_price_filter .ui-slider .ui-slider-handle, .sh-sidebar-search-active .search-field:hover, .sh-sidebar-search-active .search-field:focus, .sh-cf7-style2 form p input:not(.wpcf7-submit):focus, .sh-cf7-style2 form p textarea:focus {
	border-color: #47c9e5!important;
}
.post-item .post-category .arrow-right {
	border-left-color: #47c9e5;
}
.woocommerce .wc-forward:hover, .woocommerce .button:not(.add_to_cart_button):hover, .woocommerce .checkout-button:hover, .woocommerce #respond input#submit:hover, .contact-form input[type="submit"]:hover, .wpcf7-form .wpcf7-submit:hover, .sh-video-player-image-play:hover, .sh-404-button:hover, .post-password-form input[type="submit"], .sh-pricing-button-style11:hover, .sh-revslider-button2.spacing-animation:not(.inverted):hover {
	background-color: #15bee4!important;
}
.sh-cf7-unyson form .wpcf7-submit {
	background-size: 200% auto;
	background-image: linear-gradient(to right, #47c9e5, #15bee4, #15bee4);
}
.sh-mini-overlay-container, .sh-portfolio-overlay-info-box, .sh-portfolio-overlay-bottom .sh-portfolio-icon, .sh-portfolio-overlay-bottom .sh-portfolio-text, .sh-portfolio-overlay2-bar, .sh-portfolio-overlay2-data, .sh-portfolio-overlay3-data {
	background-color: rgba(71,201,229,0.75)!important;
}
.widget_price_filter .ui-slider .ui-slider-range {
	background-color: rgba(71,201,229,0.5)!important;
}
.sh-team-social-overlay2 .sh-team-image:hover .sh-team-overlay2, .sh-overlay-style1, .sh-portfolio-overlay4 {
	background-color: rgba(71,201,229,0.8)!important;
}
.sh-header .sh-nav > .current_page_item > a, .sh-header .sh-nav > .current-menu-ancestor > a, .sh-header .sh-nav > .current-menu-item > a, .sh-header-left-side .sh-nav > .current_page_item > a {
	color: rgba(61,61,61,0.87)!important;
}
.sh-popover-mini:not(.sh-popover-mini-dark) {
	background-color: #47c9e5;
}
.sh-popover-mini:not(.sh-popover-mini-dark):before {
	border-color: transparent transparent #47c9e5 #47c9e5!important;
}
.sh-footer .sh-footer-widgets a:hover, .sh-footer .sh-footer-widgets li a:hover, .sh-footer .sh-footer-widgets h6:hover {
	color: #47c9e5;
}
.sh-section-accc22f04d32fce11ef4dfe63fa6bf51 {
	padding: 0px 0px 0px 0px;
}
.sh-section-overlay-accc22f04d32fce11ef4dfe63fa6bf51 {
	z-index: -1000;
	background: #ffffff;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.sh-section-overlay-front {
	z-index: 0;
}
.sh-column-d6107e03843f9b7b6ac176968eb55ea9 {
	padding: 0px 0px 0px 0px;
	background-position: center center;
}

@media (max-width: 800px) {
.sh-column-d6107e03843f9b7b6ac176968eb55ea9 .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}
.sh-section-b69659b6d849563e64467e616c5b3a54 {
	padding: 130px 0px 130px 0px;
}

@media (max-width: 800px) {
.sh-section-b69659b6d849563e64467e616c5b3a54 {
	padding: 60px 0px 60px 0px;
}
}
.sh-section-overlay-b69659b6d849563e64467e616c5b3a54 {
	z-index: -1000;
	background: #ffffff;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.sh-section-overlay-front {
	z-index: 0;
}
.sh-column-f77a8bc5e46a1162ddb007da705d5716 {
}

@media (max-width: 800px) {
.sh-column-f77a8bc5e46a1162ddb007da705d5716 .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}
#heading-b80579bbd3e8e5d3521016d2ec342890 .sh-element-margin {
	margin: 0px 0px 15px 0px;
}

@media (max-width: 1024px) {
#heading-b80579bbd3e8e5d3521016d2ec342890 .sh-heading-content {
	font-size: 15px!important;
}
}
#heading-b80579bbd3e8e5d3521016d2ec342890 .sh-heading-content {
	font-size: 18px;
	font-weight: 300!important;
}
#heading-b80579bbd3e8e5d3521016d2ec342890 .sh-heading-content, #heading-b80579bbd3e8e5d3521016d2ec342890 .sh-heading-additional-text {
}
#heading-db69e3a7d5a25cf6d075828c3d4c1635 .sh-element-margin {
	margin: 0px 0px 15px 0px;
}

@media (max-width: 1024px) {
#heading-db69e3a7d5a25cf6d075828c3d4c1635 .sh-heading-content {
	font-size: 24px!important;
}
}
#heading-db69e3a7d5a25cf6d075828c3d4c1635 .sh-heading-content {
	font-size: 40px;
	font-weight: 200!important;
}
#heading-db69e3a7d5a25cf6d075828c3d4c1635 .sh-heading-content, #heading-db69e3a7d5a25cf6d075828c3d4c1635 .sh-heading-additional-text {
}
#divider-1167d27de785629aa2af8297089eb993 {
	margin: 25px 0px 25px 0px!important;
}
#divider-1167d27de785629aa2af8297089eb993.sh-divider-content-none .sh-divider-line {
	border-top-width: 1px;
	border-top-color: #e8e8e8;
	border-top-style: solid;
}
#heading-a9fabe2740c4c2bb4192fa4b79d66003 .sh-element-margin {
	margin: 0px 0px 15px 0px;
}

@media (max-width: 1024px) {
#heading-a9fabe2740c4c2bb4192fa4b79d66003 .sh-heading-content {
	font-size: 15px!important;
}
}
#heading-a9fabe2740c4c2bb4192fa4b79d66003 .sh-heading-content {
	font-size: 18px;
	line-height: 160%!important;
	font-weight: 300!important;
}
#heading-a9fabe2740c4c2bb4192fa4b79d66003 .sh-heading-content, #heading-a9fabe2740c4c2bb4192fa4b79d66003 .sh-heading-additional-text {
}
#divider-4a9374368558cf8e482e758e94628bc6 {
	margin: 25px 0px 25px 0px!important;
}
#divider-4a9374368558cf8e482e758e94628bc6.sh-divider-content-none .sh-divider-line {
	border-top-width: 1px;
	border-top-color: #e8e8e8;
	border-top-style: solid;
}
#text-block-9a0aaf2290347f3932d409b8280150e1 {
	margin: 0px 0px 15px 0px;
}
#text-block-9a0aaf2290347f3932d409b8280150e1 a:hover, #text-block-9a0aaf2290347f3932d409b8280150e1 a:focus {
	color: #10a0c0;
}
#text-block-9a0aaf2290347f3932d409b8280150e1 p, #text-block-9a0aaf2290347f3932d409b8280150e1 {
	line-height: 200%;
}
#text-block-9a0aaf2290347f3932d409b8280150e1 .drop-cap {
	font-weight: bold;
	font-size: 50px;
	display: block;
	float: left;
	margin: 8px 10px 0 0;
}
.sh-column-539ee01f05b9218a8374976b9e26afea {
	padding: 0px 17px 0px 15px;
	background-position: center center;
}

@media (max-width: 800px) {
.sh-column-539ee01f05b9218a8374976b9e26afea .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}
#image-gallery-16eff578d088944f395790144fa99cc7 {
	padding-bottom: 70px;
}
#image-gallery-16eff578d088944f395790144fa99cc7 .sh-gallery-item, #image-gallery-16eff578d088944f395790144fa99cc7 .slick-dots {
	margin: 13px;
}
#image-gallery-16eff578d088944f395790144fa99cc7 .slick-list {
	margin: -13px;
}
.sh-section-9c7c47db588f28115f2309d485dda51f {
	padding: 120px 0px 250px 0px;
	background-image: url(../wp-content/uploads/sites/13/2017/03/Service_image.jpg);
	background-color: #293437;
}

@media (max-width: 800px) {
.sh-section-9c7c47db588f28115f2309d485dda51f {
	padding: 60px 0px 100px 0px;
}
}
.sh-section-overlay-9c7c47db588f28115f2309d485dda51f {
	z-index: -1000;
	background: #293437;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.sh-section-overlay-front {
	z-index: 0;
}
.sh-column-5736bd688869bab2936582f514392e7d {
	padding: 0px 15px 100px 15px;
	background-position: center center;
}

@media (max-width: 800px) {
.sh-column-5736bd688869bab2936582f514392e7d .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}
#heading-d67100e845aaec8ee83d3a17f6daa92f .sh-element-margin {
	margin: 0px 0px 5px 0px;
}

@media (max-width: 1024px) {
#heading-d67100e845aaec8ee83d3a17f6daa92f .sh-heading-content {
	font-size: 15px!important;
}
}
#heading-d67100e845aaec8ee83d3a17f6daa92f .sh-heading-content {
	font-size: 18px;
	font-weight: 300!important;
	color: #ffffff;
}
#heading-d67100e845aaec8ee83d3a17f6daa92f .sh-heading-content, #heading-d67100e845aaec8ee83d3a17f6daa92f .sh-heading-additional-text {
}
#heading-19ec9797f3efa112b57c726395ef305f {
	margin: 0px 0px 0px 0px;
}

@media (max-width: 1024px) {
#heading-19ec9797f3efa112b57c726395ef305f .sh-heading-content {
	font-size: 24px!important;
}
}
#heading-19ec9797f3efa112b57c726395ef305f .sh-heading-content {
	font-size: 40px;
	font-weight: 200!important;
	color: #ffffff;
}
.sh-column-5c1edf344e4dc12c851bee0265e6e3c8 {
	background-position: center center;
}

@media (max-width: 800px) {
.sh-column-5c1edf344e4dc12c851bee0265e6e3c8 .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}
#icon-b8055ea7cc4fb80d39886a2163ccd66a .sh-icon-data {
	font-size: 48px;
	color: #47c9e5;
}
#icon-b8055ea7cc4fb80d39886a2163ccd66a .sh-icon-data {
	text-shadow: 0px 5px 35px rgb(15, 15, 15);
}
#icon-b8055ea7cc4fb80d39886a2163ccd66a .sh-icon-data {
	background: -webkit-linear-gradient(45deg, #47c9e5, #67e7c7);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#icon-b8055ea7cc4fb80d39886a2163ccd66a .sh-element-margin {
	margin: 0px 0px 15px 0px;
}
#heading-7cebceb802dac94a0d7c518a716d09a5 .sh-element-margin {
	margin: 20px 0px 15px 0px;
}
#heading-7cebceb802dac94a0d7c518a716d09a5 .sh-heading-content {
	font-weight: 200!important;
	color: #ffffff;
}
#heading-7cebceb802dac94a0d7c518a716d09a5 .sh-heading-content, #heading-7cebceb802dac94a0d7c518a716d09a5 .sh-heading-additional-text {
}
#text-block-60689f462b0ab7b562aace34ca5a54f6 {
	color: #ffffff;
	margin: 0px 0px 15px 0px;
}
#text-block-60689f462b0ab7b562aace34ca5a54f6 a:hover, #text-block-60689f462b0ab7b562aace34ca5a54f6 a:focus {
	color: #10a0c0;
}
#text-block-60689f462b0ab7b562aace34ca5a54f6 .drop-cap {
	font-weight: bold;
	font-size: 50px;
	display: block;
	float: left;
	margin: 8px 10px 0 0;
}
#button-0961d8c529f0c5a98f965579d53903ac .sh-button {
	border-radius: 35px;
	background-color: rgba(255,255,255,0);
	color: #c7d4d8;
	border: 2px solid transparent;
	border: 2px solid rgba(255,255,255,0.1);
}
#button-0961d8c529f0c5a98f965579d53903ac {
	text-align: center;
}
#button-0961d8c529f0c5a98f965579d53903ac .sh-element-margin {
	margin: 35px 0px 15px 0px;
}
#button-0961d8c529f0c5a98f965579d53903ac:not(.sh-button-style-2) .sh-button:hover {
	color: #ffffff;
	border: 2px solid rgba(255,255,255,0.5);
}
#button-0961d8c529f0c5a98f965579d53903ac.sh-button-style-2 .sh-button:after {
}
#button-0961d8c529f0c5a98f965579d53903ac.sh-button-style-2 .sh-button:hover {
	color: #ffffff;
	border: 2px solid rgba(255,255,255,0.5);
}
.sh-column-baed2792855d6690961f9ab4c8f27d5b {
	background-position: center center;
}

@media (max-width: 800px) {
.sh-column-baed2792855d6690961f9ab4c8f27d5b .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}
#icon-bbf4475d28ecd3bb32bfc4c83cba9fe9 .sh-icon-data {
	font-size: 48px;
	color: #47c9e5;
}
#icon-bbf4475d28ecd3bb32bfc4c83cba9fe9 .sh-icon-data {
	text-shadow: 0px 5px 35px rgb(15, 15, 15);
}
#icon-bbf4475d28ecd3bb32bfc4c83cba9fe9 .sh-icon-data {
	background: -webkit-linear-gradient(45deg, #47c9e5, #67e7c7);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#icon-bbf4475d28ecd3bb32bfc4c83cba9fe9 .sh-element-margin {
	margin: 0px 0px 15px 0px;
}
#heading-a0eff9c3c17aaf6540cd5f1b536d1426 .sh-element-margin {
	margin: 20px 0px 15px 0px;
}
#heading-a0eff9c3c17aaf6540cd5f1b536d1426 .sh-heading-content {
	font-weight: 200!important;
	color: #ffffff;
}
#heading-a0eff9c3c17aaf6540cd5f1b536d1426 .sh-heading-content, #heading-a0eff9c3c17aaf6540cd5f1b536d1426 .sh-heading-additional-text {
}
#text-block-6919f3b2b9bc17bc93c0acfe3e300c12 {
	color: #ffffff;
	margin: 0px 0px 15px 0px;
}
#text-block-6919f3b2b9bc17bc93c0acfe3e300c12 a:hover, #text-block-6919f3b2b9bc17bc93c0acfe3e300c12 a:focus {
	color: #10a0c0;
}
#text-block-6919f3b2b9bc17bc93c0acfe3e300c12 .drop-cap {
	font-weight: bold;
	font-size: 50px;
	display: block;
	float: left;
	margin: 8px 10px 0 0;
}
#button-14be79f7791b525ddadedfd1d48dea32 .sh-button {
	border-radius: 35px;
	background-color: rgba(255,255,255,0);
	color: #c7d4d8;
	border: 2px solid transparent;
	border: 2px solid rgba(255,255,255,0.1);
}
#button-14be79f7791b525ddadedfd1d48dea32 {
	text-align: center;
}
#button-14be79f7791b525ddadedfd1d48dea32 .sh-element-margin {
	margin: 35px 0px 15px 0px;
}
#button-14be79f7791b525ddadedfd1d48dea32:not(.sh-button-style-2) .sh-button:hover {
	color: #ffffff;
	border: 2px solid rgba(255,255,255,0.5);
}
#button-14be79f7791b525ddadedfd1d48dea32.sh-button-style-2 .sh-button:after {
}
#button-14be79f7791b525ddadedfd1d48dea32.sh-button-style-2 .sh-button:hover {
	color: #ffffff;
	border: 2px solid rgba(255,255,255,0.5);
}
.sh-column-d3fb99e07de7b58297c4f4554fce4a31 {
	background-position: center center;
}

@media (max-width: 800px) {
.sh-column-d3fb99e07de7b58297c4f4554fce4a31 .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}
#icon-bcfe5d7803a28bc5192dfb41b536f16c .sh-icon-data {
	font-size: 48px;
	color: #47c9e5;
}
#icon-bcfe5d7803a28bc5192dfb41b536f16c .sh-icon-data {
	text-shadow: 0px 5px 35px rgb(15, 15, 15);
}
#icon-bcfe5d7803a28bc5192dfb41b536f16c .sh-icon-data {
	background: -webkit-linear-gradient(45deg, #47c9e5, #67e7c7);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#icon-bcfe5d7803a28bc5192dfb41b536f16c .sh-element-margin {
	margin: 0px 0px 15px 0px;
}
#heading-0861fa462a597d543f24c31eab13cfcf .sh-element-margin {
	margin: 20px 0px 15px 0px;
}
#heading-0861fa462a597d543f24c31eab13cfcf .sh-heading-content {
	font-weight: 200!important;
	color: #ffffff;
}
#heading-0861fa462a597d543f24c31eab13cfcf .sh-heading-content, #heading-0861fa462a597d543f24c31eab13cfcf .sh-heading-additional-text {
}
#text-block-4b5fec2829b376b7fd837be2e133147c {
	color: #ffffff;
	margin: 0px 0px 15px 0px;
}
#text-block-4b5fec2829b376b7fd837be2e133147c a:hover, #text-block-4b5fec2829b376b7fd837be2e133147c a:focus {
	color: #10a0c0;
}
#text-block-4b5fec2829b376b7fd837be2e133147c .drop-cap {
	font-weight: bold;
	font-size: 50px;
	display: block;
	float: left;
	margin: 8px 10px 0 0;
}
#button-2c5466574e58425163614c5d401b8bee .sh-button {
	border-radius: 35px;
	background-color: rgba(255,255,255,0);
	color: #c7d4d8;
	border: 2px solid transparent;
	border: 2px solid rgba(255,255,255,0.1);
}
#button-2c5466574e58425163614c5d401b8bee {
	text-align: center;
}
#button-2c5466574e58425163614c5d401b8bee .sh-element-margin {
	margin: 35px 0px 15px 0px;
}
#button-2c5466574e58425163614c5d401b8bee:not(.sh-button-style-2) .sh-button:hover {
	color: #ffffff;
	border: 2px solid rgba(255,255,255,0.5);
}
#button-2c5466574e58425163614c5d401b8bee.sh-button-style-2 .sh-button:after {
}
#button-2c5466574e58425163614c5d401b8bee.sh-button-style-2 .sh-button:hover {
	color: #ffffff;
	border: 2px solid rgba(255,255,255,0.5);
}
.sh-section-27a80a81cd0e169694174e8beb80a9e0 {
	padding: 60px 0px 60px 0px;
}
.sh-section-overlay-27a80a81cd0e169694174e8beb80a9e0 {
	z-index: -1000;
	background: #ffffff;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.sh-section-overlay-front {
	z-index: 0;
}
.sh-column-fac90fcdde85917e8e18e14e4af86600 {
	padding: 0px 15px 60px 15px;
	background-position: center center;
}

@media (max-width: 800px) {
.sh-column-fac90fcdde85917e8e18e14e4af86600 .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}
#heading-3be57c0d5d481e08388c006f0215ca20 .sh-element-margin {
	margin: 0px 0px 5px 0px;
}

@media (max-width: 1024px) {
#heading-3be57c0d5d481e08388c006f0215ca20 .sh-heading-content {
	font-size: 15px!important;
}
}
#heading-3be57c0d5d481e08388c006f0215ca20 .sh-heading-content {
	font-size: 18px;
	font-weight: 300!important;
}
#heading-3be57c0d5d481e08388c006f0215ca20 .sh-heading-content, #heading-3be57c0d5d481e08388c006f0215ca20 .sh-heading-additional-text {
}
#heading-51d1323b5cf5dbd13d21e6b5821ee41b {
	margin: 0px 0px 15px 0px;
}

@media (max-width: 1024px) {
#heading-51d1323b5cf5dbd13d21e6b5821ee41b .sh-heading-content {
	font-size: 24px!important;
}
}
#heading-51d1323b5cf5dbd13d21e6b5821ee41b .sh-heading-content {
	font-size: 40px;
	font-weight: 200!important;
}
#heading-f06b9be64e9e9570264aee3ed80db6f5 {
	margin: 0px 0px 15px 0px;
}

@media (max-width: 1024px) {
#heading-f06b9be64e9e9570264aee3ed80db6f5 .sh-heading-content {
	font-size: 15px!important;
}
}
#heading-f06b9be64e9e9570264aee3ed80db6f5 .sh-heading-content {
	font-size: 18px;
	font-weight: 200!important;
}
.sh-column-6e7a7b62cdcc3d8de75aa5eb1daa00d3 {
	padding: 85px 15px 85px 15px;
	border-right: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	background-position: center center;
}

@media (max-width: 800px) {
.sh-column-6e7a7b62cdcc3d8de75aa5eb1daa00d3 {
	padding: 15px 15px 15px 15px;
}
}

@media (max-width: 800px) {
.sh-column-6e7a7b62cdcc3d8de75aa5eb1daa00d3 .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}

@media (max-width: 800px) {
.sh-column-6e7a7b62cdcc3d8de75aa5eb1daa00d3 {
	border-left-color: transparent!important;
	border-right-color: transparent!important;
	border-top-color: transparent!important;
	border-bottom-color: transparent!important;
}
}

@media (max-width: 1024px) {
#counter-04c4fc536a6621a7d278f4bf955fbdb4 .sh-counter-number {
	font-size: 30px!important;
}
}
#counter-04c4fc536a6621a7d278f4bf955fbdb4 .sh-counter-number {
	font-weight: 300!important;
}
#counter-04c4fc536a6621a7d278f4bf955fbdb4 .sh-counter-number {
	font-size: 72px;
}
#counter-04c4fc536a6621a7d278f4bf955fbdb4 .sh-counter-number {
	color: #b4b4b4;
}
#counter-04c4fc536a6621a7d278f4bf955fbdb4 .sh-counter-number {
	font-family: 'Montserrat'!important;
}
#heading-1f43e492e598e13932b4fe5df3943370 .sh-element-margin {
	margin: 0px 0px 15px 0px;
}

@media (max-width: 1024px) {
#heading-1f43e492e598e13932b4fe5df3943370 .sh-heading-content {
	font-size: 16px!important;
}
}
#heading-1f43e492e598e13932b4fe5df3943370 .sh-heading-content {
	font-size: 24px;
	font-weight: 300!important;
}
#heading-1f43e492e598e13932b4fe5df3943370 .sh-heading-content, #heading-1f43e492e598e13932b4fe5df3943370 .sh-heading-additional-text {
}
.sh-column-370431dc3907cc26112077ae3595ccde {
	padding: 85px 15px 85px 15px;
	border-bottom: 1px solid #ebebeb;
	background-position: center center;
}

@media (max-width: 800px) {
.sh-column-370431dc3907cc26112077ae3595ccde {
	padding: 15px 15px 15px 15px;
}
}

@media (max-width: 800px) {
.sh-column-370431dc3907cc26112077ae3595ccde .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}

@media (max-width: 800px) {
.sh-column-370431dc3907cc26112077ae3595ccde {
	border-left-color: transparent!important;
	border-right-color: transparent!important;
	border-top-color: transparent!important;
	border-bottom-color: transparent!important;
}
}

@media (max-width: 1024px) {
#counter-d3776592d7f567ce8bf2503c9ccc03ce .sh-counter-number {
	font-size: 30px!important;
}
}
#counter-d3776592d7f567ce8bf2503c9ccc03ce .sh-counter-number {
	font-weight: 300!important;
}
#counter-d3776592d7f567ce8bf2503c9ccc03ce .sh-counter-number {
	font-size: 72px;
}
#counter-d3776592d7f567ce8bf2503c9ccc03ce .sh-counter-number {
	color: #b4b4b4;
}
#counter-d3776592d7f567ce8bf2503c9ccc03ce .sh-counter-number {
	font-family: 'Montserrat'!important;
}
#heading-7cf75abf1342958edb72ea45fee48e6d .sh-element-margin {
	margin: 0px 0px 15px 0px;
}

@media (max-width: 1024px) {
#heading-7cf75abf1342958edb72ea45fee48e6d .sh-heading-content {
	font-size: 16px!important;
}
}
#heading-7cf75abf1342958edb72ea45fee48e6d .sh-heading-content {
	font-size: 24px;
	font-weight: 300!important;
}
#heading-7cf75abf1342958edb72ea45fee48e6d .sh-heading-content, #heading-7cf75abf1342958edb72ea45fee48e6d .sh-heading-additional-text {
}
.sh-column-e05ca029cc516ef3991fcd0857c7999f {
	padding: 85px 15px 85px 15px;
	border-right: 1px solid #ebebeb;
	background-position: center center;
}

@media (max-width: 800px) {
.sh-column-e05ca029cc516ef3991fcd0857c7999f {
	padding: 15px 15px 15px 15px;
}
}

@media (max-width: 800px) {
.sh-column-e05ca029cc516ef3991fcd0857c7999f .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}

@media (max-width: 800px) {
.sh-column-e05ca029cc516ef3991fcd0857c7999f {
	border-left-color: transparent!important;
	border-right-color: transparent!important;
	border-top-color: transparent!important;
	border-bottom-color: transparent!important;
}
}

@media (max-width: 1024px) {
#counter-dfd3393bdee0b1487ba188ca2e04aba1 .sh-counter-number {
	font-size: 30px!important;
}
}
#counter-dfd3393bdee0b1487ba188ca2e04aba1 .sh-counter-number {
	font-weight: 300!important;
}
#counter-dfd3393bdee0b1487ba188ca2e04aba1 .sh-counter-number {
	font-size: 72px;
}
#counter-dfd3393bdee0b1487ba188ca2e04aba1 .sh-counter-number {
	color: #b4b4b4;
}
#counter-dfd3393bdee0b1487ba188ca2e04aba1 .sh-counter-number {
	font-family: 'Montserrat'!important;
}
#heading-0dcd92f04d3e0dbbaf96dc8c6b85d8ad .sh-element-margin {
	margin: 0px 0px 15px 0px;
}

@media (max-width: 1024px) {
#heading-0dcd92f04d3e0dbbaf96dc8c6b85d8ad .sh-heading-content {
	font-size: 16px!important;
}
}
#heading-0dcd92f04d3e0dbbaf96dc8c6b85d8ad .sh-heading-content {
	font-size: 24px;
	font-weight: 300!important;
}
#heading-0dcd92f04d3e0dbbaf96dc8c6b85d8ad .sh-heading-content, #heading-0dcd92f04d3e0dbbaf96dc8c6b85d8ad .sh-heading-additional-text {
}
.sh-column-621ba12a3fa165efc323ce9bdde5baa3 {
	padding: 85px 15px 85px 15px;
	background-position: center center;
}

@media (max-width: 800px) {
.sh-column-621ba12a3fa165efc323ce9bdde5baa3 {
	padding: 15px 15px 15px 15px;
}
}

@media (max-width: 800px) {
.sh-column-621ba12a3fa165efc323ce9bdde5baa3 .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}

@media (max-width: 1024px) {
#counter-e231ac28f693015fff213b94bb1a1ae2 .sh-counter-number {
	font-size: 30px!important;
}
}
#counter-e231ac28f693015fff213b94bb1a1ae2 .sh-counter-number {
	font-weight: 300!important;
}
#counter-e231ac28f693015fff213b94bb1a1ae2 .sh-counter-number {
	font-size: 72px;
}
#counter-e231ac28f693015fff213b94bb1a1ae2 .sh-counter-number {
	color: #b4b4b4;
}
#counter-e231ac28f693015fff213b94bb1a1ae2 .sh-counter-number {
	font-family: 'Montserrat'!important;
}
#heading-cd835dac615f3b516f3f278187c21ecf .sh-element-margin {
	margin: 0px 0px 15px 0px;
}

@media (max-width: 1024px) {
#heading-cd835dac615f3b516f3f278187c21ecf .sh-heading-content {
	font-size: 16px!important;
}
}
#heading-cd835dac615f3b516f3f278187c21ecf .sh-heading-content {
	font-size: 24px;
	font-weight: 300!important;
}
#heading-cd835dac615f3b516f3f278187c21ecf .sh-heading-content, #heading-cd835dac615f3b516f3f278187c21ecf .sh-heading-additional-text {
}
.sh-section-b2176eaf0cc29abb76c4a986f6398634 {
	padding: 60px 0px 60px 0px;
	background-color: #f4f4f4;
}
.sh-section-overlay-b2176eaf0cc29abb76c4a986f6398634 {
	z-index: -1000;
	background: #f4f4f4;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.sh-section-overlay-front {
	z-index: 0;
}
.sh-column-0af5c6269746008a9686253442442ece {
	padding: 0px 15px 60px 15px;
	background-position: center center;
}

@media (max-width: 800px) {
.sh-column-0af5c6269746008a9686253442442ece .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}
#heading-7fe255c55265f22c8abe10e429ac9bee .sh-element-margin {
	margin: 0px 0px 5px 0px;
}

@media (max-width: 1024px) {
#heading-7fe255c55265f22c8abe10e429ac9bee .sh-heading-content {
	font-size: 15px!important;
}
}
#heading-7fe255c55265f22c8abe10e429ac9bee .sh-heading-content {
	font-size: 18px;
	font-weight: 300!important;
}
#heading-7fe255c55265f22c8abe10e429ac9bee .sh-heading-content, #heading-7fe255c55265f22c8abe10e429ac9bee .sh-heading-additional-text {
}
#heading-37af7e7b150350cd7a0a720e0d93a9eb {
	margin: 0px 0px 15px 0px;
}

@media (max-width: 1024px) {
#heading-37af7e7b150350cd7a0a720e0d93a9eb .sh-heading-content {
	font-size: 24px!important;
}
}
#heading-37af7e7b150350cd7a0a720e0d93a9eb .sh-heading-content {
	font-size: 40px;
	font-weight: 200!important;
}
.sh-section-904105fe571c7e582925182115506707 {
	padding: 0px 0px 60px 0px;
}
.sh-section-overlay-904105fe571c7e582925182115506707 {
	z-index: -1000;
	background: #ffffff;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.sh-section-overlay-front {
	z-index: 0;
}
.sh-column-d973539d18d2f003642a5586e3859ed5 {
	margin: -150px 0px 0px 0px;
	background-position: center center;
}

@media (max-width: 800px) {
.sh-column-d973539d18d2f003642a5586e3859ed5 .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}

@media (max-width: 1024px) {
.sh-column-d973539d18d2f003642a5586e3859ed5 {
	margin: -130px 15px 0px 15px;
}
}
#recent-posts-12f730a89ba32a16f17350928b06331d article.post-item .post-meta-categories, #recent-posts-12f730a89ba32a16f17350928b06331d article.post-item .post-meta-categories > * {
}
#recent-posts-12f730a89ba32a16f17350928b06331d article.post-item .post-readmore > div:first-child {
}
.sh-section-65fadd07b49dd95c6572439946306b33 {
	padding: 0px 0px 60px 0px;
}
.sh-section-overlay-65fadd07b49dd95c6572439946306b33 {
	z-index: -1000;
	background: #ffffff;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.sh-section-overlay-front {
	z-index: 0;
}
.sh-column-8b0e050e2b243aa4f0969c6217975a28 {
}

@media (max-width: 800px) {
.sh-column-8b0e050e2b243aa4f0969c6217975a28 .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}
#image-points-a71a0684384d2c2602777ad868150328 .sh-image-point {
	background-color: #646464;
}
.sh-column-1c923a23bcf92a87a6eb3d2ee7214f9b {
	padding: 0px 15px 60px 15px;
	background-position: center center;
}

@media (max-width: 800px) {
.sh-column-1c923a23bcf92a87a6eb3d2ee7214f9b .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}
#heading-9139ab9bd8e348696d3bd65b333cbaf8 {
	margin: 0px 0px 15px 0px;
}
#heading-9139ab9bd8e348696d3bd65b333cbaf8 .sh-heading-content {
	font-weight: 200!important;
}
#heading-e0155aa623aaf2e819e930a152e5055e {
	margin: 0px 0px 45px 0px;
}

@media (max-width: 1024px) {
#heading-e0155aa623aaf2e819e930a152e5055e .sh-heading-content {
	font-size: 15px!important;
}
}
#heading-e0155aa623aaf2e819e930a152e5055e .sh-heading-content {
	font-size: 18px;
	line-height: 160%!important;
	font-weight: 200!important;
	color: #a8a8a8;
}
#accordion-36f268fc535f8bc98e1c8244ad2a3531.sh-accordion .panel-title a.collapsed, #accordion-36f268fc535f8bc98e1c8244ad2a3531.sh-accordion .panel-title a.collapsed i {
	color: #8c8c8c;
	background-color: #f4f4f4;
}
#accordion-36f268fc535f8bc98e1c8244ad2a3531.sh-accordion .panel-title a, #accordion-36f268fc535f8bc98e1c8244ad2a3531.sh-accordion .panel-title a i {
	color: #ffffff;
	background-color: #47c9e5;
}
#accordion-36f268fc535f8bc98e1c8244ad2a3531 .sh-accordion-icon {
	font-size: 14px
}
#accordion-36f268fc535f8bc98e1c8244ad2a3531:not(.sh-accordion-style7) .panel {
	border-bottom: 1px solid #ffffff!important;
}
#accordion-36f268fc535f8bc98e1c8244ad2a3531:not(.sh-accordion-style7) .panel .panel-collapse .panel-body, #accordion-36f268fc535f8bc98e1c8244ad2a3531.sh-accordion-style7 .panel-title a {
	border-color: #ffffff!important;
}
#accordion-36f268fc535f8bc98e1c8244ad2a3531 .sh-accordion-icon i.open-icon {
	color: #8d8d8d!important;
}
#accordion-36f268fc535f8bc98e1c8244ad2a3531.sh-accordion-style5 .nav-tabs li.active:after {
	background-color: #47c9e5;
}
.sh-section-3c9ba3c545c234afdffdc3129f16dd0e {
	padding: 100px 0px 160px 0px;
	background-image: url(../wp-content/uploads/sites/13/2017/03/Contact_img.png);
	background-repeat: no-repeat;
	background-size: auto;
	background-position: 50% 100%;
	background-color: #f8f8f8;
}

@media (max-width: 800px) {
.sh-section-3c9ba3c545c234afdffdc3129f16dd0e {
	padding: 60px 0px 60px 0px;
}
}
.sh-section-overlay-3c9ba3c545c234afdffdc3129f16dd0e {
	z-index: -1000;
	background: #f8f8f8;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.sh-section-overlay-front {
	z-index: 0;
}
.sh-column-15f88f419a2365241de419bd7b51f4f2 {
}

@media (max-width: 800px) {
.sh-column-15f88f419a2365241de419bd7b51f4f2 .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}
.sh-column-80de2b568553cab07c7d64f645a89a5a {
}

@media (max-width: 800px) {
.sh-column-80de2b568553cab07c7d64f645a89a5a .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}
#heading-a3c34129118807c3d550bd7940be08e4 {
	margin: 0px 0px 15px 0px;
}
#heading-a3c34129118807c3d550bd7940be08e4 .sh-heading-content {
	font-weight: 200!important;
}
#heading-c4bbd7a3ad374e0335f868c3ffc5c3ce {
	margin: 0px 0px 45px 0px;
}

@media (max-width: 1024px) {
#heading-c4bbd7a3ad374e0335f868c3ffc5c3ce .sh-heading-content {
	font-size: 15px!important;
}
}
#heading-c4bbd7a3ad374e0335f868c3ffc5c3ce .sh-heading-content {
	font-size: 18px;
	line-height: 160%!important;
	font-weight: 200!important;
	color: #8d8d8d;
}
#contact-form-14fac8cf75e53271bdc57607a93c1825 input[type="submit"] {
	width: 100%;
}
#contact-form-14fac8cf75e53271bdc57607a93c1825 input[type="submit"] {
	background-color: #58cce5!important;
}
#contact-form-14fac8cf75e53271bdc57607a93c1825 input[type="submit"]:hover {
	background-color: #5ddadf!important;
}
#contact-form-14fac8cf75e53271bdc57607a93c1825 label {
	display: none;
}
#contact-form-14fac8cf75e53271bdc57607a93c1825.contact-form input[type="submit"] {
	display: table;
	margin: 0 auto;
}
#contact-form-14fac8cf75e53271bdc57607a93c1825.contact-form input {
	line-height: 60px!important;
}
#contact-form-14fac8cf75e53271bdc57607a93c1825.contact-form input, #contact-form-14fac8cf75e53271bdc57607a93c1825.contact-form textarea {
	text-align: left;
	border-radius: 25px;
	padding: 29px 30px;
	border-width: 0px;
}
#contact-form-14fac8cf75e53271bdc57607a93c1825.contact-form textarea {
	height: auto;
	min-height: 180px;
}
#contact-form-14fac8cf75e53271bdc57607a93c1825.contact-form input[type="submit"] {
	text-align: center;
}
#contact-form-14fac8cf75e53271bdc57607a93c1825.contact-form input {
	border: 1px solid transparent!important;
}
.sh-column-65374cf30ac916bc0eb7bbd4154aa6a6 {
}

@media (max-width: 800px) {
.sh-column-65374cf30ac916bc0eb7bbd4154aa6a6 .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}
.sh-section-a5ebff78600b6ace5f3352b9ba524eef {
	padding: 90px 0px 90px 0px;
	background-image: url(../wp-content/uploads/sites/13/2017/03/partners.jpg);
	background-color: #505050;
}
.sh-section-overlay-a5ebff78600b6ace5f3352b9ba524eef {
	z-index: -1000;
	background: #505050;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.sh-section-overlay-front {
	z-index: 0;
}
.sh-column-2fc0032853214c0ad217af667d2d08fa {
}

@media (max-width: 800px) {
.sh-column-2fc0032853214c0ad217af667d2d08fa .sh-column-wrapper {
	margin-left: auto;
	margin-right: auto;
}
}
#partners-f1eb35f02d862547499c8529b9b203ec a img:hover {
	opacity: 0.75!important;
}
#partners-f1eb35f02d862547499c8529b9b203ec .sh-partners-item {
	width: 20%;
}

@media (max-width: 1000px) {
#partners-f1eb35f02d862547499c8529b9b203ec .sh-partners-item {
	width: 33%;
}
}

@media (max-width: 850px) {
#partners-f1eb35f02d862547499c8529b9b203ec .sh-partners-item {
	width: 50%;
}
}
